
            body{
                background-color: #000000;
                background-image: url(chipstinks.images/background.JPG);
                background-repeat: no-repeat;
            }
p {
    color: #910000; 
    display: inline-block
}
.miku{
    position: absolute;
    display: inline-block;
    margin: 10px;
}

.skz-shinee{
    position: absolute;
    display: inline-block;
    margin-top: 43px;
    margin-left: 1100px;
}
.across-the-universe{
    position: absolute;
    display: inline-block;
    margin-top: 540px;
    margin-left: 30px;
}

.the-living-tombstone{
    position: absolute;
    display: inline-block;
    margin-top: 750px;
    margin-left: 960px;
    
}
.text1{
    margin-top: 1000px;
}